Subject: Ticket Assigned - WWD Return Request
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 11:11:24 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD Return Request omar rida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omar rida Bot:  Hi Omar Rida ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557337335            03:34 PM, 12th Jun                   Asmaa                   Hi Omar , Good afternoon, My name is Asmaa, I will be happy to assist you.           03:35 PM, 12th Jun                     omar rida                    Hi Asmaa, I had a recent problem with my latest order. The crib arrived wrong color, I sent an email with proof photos but no one replied. I want to return it.           03:36 PM, 12th Jun                     omar rida                    Hello           03:38 PM, 12th Jun                   Asmaa                   could you please share an image of the one you have ordered and the one you have received           03:38 PM, 12th Jun                   Asmaa                   as well as the order NO           03:38 PM, 12th Jun                     omar rida                    Ok           03:39 PM, 12th Jun                     omar rida                             03:40 PM, 12th Jun                     omar rida                             03:40 PM, 12th Jun                     omar rida                             03:41 PM, 12th Jun                     omar rida                    In the app, it is beige and the one arrived is grey as you can see.           03:41 PM, 12th Jun                     omar rida                    I want to return it           03:41 PM, 12th Jun                   Asmaa                   we sincerely apologize for the inconvenience caused           03:41 PM, 12th Jun                   Asmaa                   please share the order ID           03:41 PM, 12th Jun                     omar rida                    Order (6146831293)           03:41 PM, 12th Jun                   Asmaa                   thank you for providing the needful           03:42 PM, 12th Jun                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:42 PM, 12th Jun                   Asmaa                   we will keep you updated via email [email-masked]           03:42 PM, 12th Jun                     omar rida                    Hopefully they reply soon as I sent email on June 7           03:43 PM, 12th Jun                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:44 PM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4486502